@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	h1 {

		font-size:1.6rem;
	
}

h1 span {
	
}

h2 {
	
}

h3 {

}

h4 {

	font-size:1rem;
}
    
	
	#title {
  position: relative;
  padding: 1.5rem 4% 0 4%;
  z-index: 8;
  top: 0rem !important;
  left: 0rem !important;
  color: #706f6f;
  width: 100%;
}
	
	.jetztbewerben{
	position: inherit;
	bottom:0 !important;
	right:0;
		margin-bottom:1rem;

}
.jetztbewerben img{
	width:7rem;
}
	
	#logo img {
	width: 58%;
}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right, .footer_1, .footer_2, .footer_3, .footer_4 {
	width: 100% !important;
}

.left {
	margin-bottom: 1rem;
}

.benefits {
  padding: 0;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
